Worlds

World を取得

完了済み World Labs Marble world を取得します

GET
/v1/worlds/{id}

TokenLab で作成された完了済み Marble world を取得します。world は API キーと同じ組織に属している必要があります。

パスパラメータ

idstringpath必須

World Labs のワールド ID です。

レスポンス

world_idstring

World Labs のワールド ID です。

world_marble_urlstring

World Labs Marble ワールドの URL。

assetsobject

利用可能な場合は生成済みの World アセットを返します。

リクエスト

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

認証

BearerAuth
AuthorizationBearer <token>

APIキー認証。Dashboard > API > API KeysでAPIキーを作成または管理します。

場所: header

パスパラメータ

id*string

ワールドID。

レスポンス

application/json

application/json